澄子澄子大澄子 2022-03-18 18:47 采纳率: 84.6%
浏览 17
已结题

关于SpringMVC的初学者问题

刚开始学SpringMVC 然后遇到了一个问题,就是java: 错误: 不支持发行版本 5 ,如下图所示。不知道该如何解决,一开始运行的时候是 404,后来我删了一个pom(因为有两个pom),就直接这个样子了

img


,还请大家帮下,感谢

  • 写回答

1条回答 默认 最新

报告相同问题?

问题事件

  • 系统已结题 3月26日
  • 已采纳回答 3月18日
  • 创建了问题 3月18日

悬赏问题

  • ¥15 咨询一下有关于王者荣耀赢藏战绩
  • ¥100 求购一套带接口实现实习自动签到打卡
  • ¥50 MacOS 使用虚拟机安装k8s
  • ¥500 亚马逊 COOKIE我如何才能实现 登录一个亚马逊账户 下发新 COOKIE ..我使用下发新COOKIE 导入ADS 指纹浏览器登录,我把账户密码 修改过后,原来下发新COOKIE 不会失效的方式
  • ¥20 玩游戏gpu和cpu利用率特别低,玩游戏卡顿
  • ¥25 oracle中的正则匹配
  • ¥15 关于#vscode#的问题:把软件卸载不会再出现蓝屏
  • ¥15 vimplus出现的错误
  • ¥15 usb无线网卡转typec口
  • ¥30 怎么使用AVL fire ESE软件自带的优化模式来优化设计Soot和NOx?